@charset "UTF-8";

/* @group common */
body.event ul#navGlobal li.item04 a{
	background-position: -268px -24px;
}
body.event div#content div#main h2{
	margin-left: 160px;
	margin-bottom: 20px;
}
body.event div#content div#main{
	margin: 10px 20px 10px 10px;
}
body.event div#content div#main div#mainClm{
	float: right;
	width: 570px;
}
body.event div#content div#main div#side{
	float: left;
	width: 150px;
}
body.event div#content div#main div#side ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
body.event div#content div#main div#mainClm h3 {
	margin:0 0 .8em 0;
	clear:both;
	color:#928558;
	font-size:100%;
}
body.event div#content div#main div#mainClm h3 span{
	font-size:80%;
}
body.event div#content div#main div#mainClm dl{
	margin:0 0 2em 0;
}
body.event div#content div#main div#mainClm dt{
	margin:0 0 .2em 0;
}
body.event div#content div#main div#mainClm dd{
	margin:0 0 1.2em 0;
}
body.event div#content div#main div#mainClm p.lead{
	margin:0 0 1.8em 0;
}
body.event div#content div#main div#mainClm p.past{
	margin:0 0 1.8em 0;
	text-align: right;
}
body.event div#content div#main div#mainClm p.pageTop{
	margin:3em 0 0 0;
}
body.event div#content div#main div#mainClm .r{
	float:right;
	margin:0 0 0 10px;
}
body.event div#content div#main div#mainClm p.caution{
	color:#f00;
	font-size:70%;
	margin:1em 0 2em 0;
}
body.event div#content div#main div#mainClm div.wrap dl{
	margin:0 0 .2em 0;
	min-height:0;
}
body.event div#content div#main div#mainClm div.wrap dl:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
* html body.event div#content div#main div#mainClm div.wrap dl{
/*\*/height:1%;/*for WinIE*/
display:inline-table;/*for MacIE*/
}
body.event div#content div#main div#mainClm div.wrap dl{
	display: block;
}
body#eventTalk div#content div#main div#mainClm div.wrap dt{
/*	float:left;
	width:3em;*/
}
body#eventTalk div#content div#main div#mainClm div.wrap dd{
	float:left;
	width:480px;
	margin:0;
}
body.event div#content div#main div#mainClm ul{
	list-style-type:none;
	margin:1em 0 0 0;
}
body.event div#content div#main div#mainClm ul li{
	margin:0 0 .2em 0;
}
body#eventTalk div#content div#main div#mainClm p.hdSmall {
    font-weight: bold;
    margin: 0 0 10px;
}body.event div#content div#main div#mainClm ul.pic{
	list-style-type:none;
	text-align:center;
	padding:1em 0 2em 0;
}
body.event div#content div#main div#mainClm ul.pic:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
body.event div#content div#main div#mainClm ul.pic li{
	display:inline;
}
body.event div#content div#main div#mainClm .end{
	color:#f00;
	font-weight:bold;
	margin:0;
}


/*---- top ---*/
body#eventTop div#content div#main div#mainClm div.info,body#eventConcert div#content div#main div#mainClm div.info{
	border:1px solid #928558;
	padding:0 0 10px 0;
	min-height:1%;
}
body#eventTop div#content div#main div#mainClm div.info h4,body#eventConcert div#content div#main div#mainClm div.info h4{
	background:#928558;
	font-weight:bold;
	padding:.2em 0 .2em .5em;
	color:#fff;
	font-size:80%;
}
body#eventTop div#content div#main div#mainClm div.info p,body#eventConcert div#content div#main div#mainClm div.info p{
	clear:both;
	margin:0 0 .5em 0;
	padding:0 10px;
}

body#eventTop div#content div#main div#mainClm div.info p span,body#eventConcert div#content div#main div#mainClm div.info p span{
	margin:-1.4em 0 0 1.2em;
	display:block;
}
body#eventTop div#content div#main div#mainClm div.info dl,body#eventConcert div#content div#main div#mainClm div.info dl{
	padding:10px 10px 0 10px;
	margin:0;
	min-height:1%;
}
body#eventTop div#content div#main div#mainClm div.info dl:after,body#eventConcert div#content div#main div#mainClm div.info dl:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
* html body#eventTop div#content div#main div#mainClm div.info dl,* html body#eventConcert div#content div#main div#mainClm div.info dl{
/*\*/height:1%;/*for WinIE*/
display:inline-table;/*for MacIE*/
}
body#eventTop div#content div#main div#mainClm div.info dt,body#eventConcert div#content div#main div#mainClm div.info dt{
	font-weight: bold;
}
body#eventTop div#content div#main div#mainClm div.info dd,body#eventConcert div#content div#main div#mainClm div.info dd{
	margin: 0 0 .5em 0;
}
body#eventTop div#content div#main div#mainClm em,
body#eventTop div#content div#main div#mainClm dd em
{
	color:#f00;
	margin:0 0 0 1em;
	font-style:normal;
}
body#eventFunCollection  div#main div#mainClm em{
	font-weight: bold;
	color:#f00;
	font-style:normal;

}

body#eventTop div#content div#main div#mainClm p span{
	margin:-1.4em 0 0 1.2em;
	display:block;
}


/*---- familyProgram ---*/
body#eventFamily div#content div#main div#mainClm div.wrap{
	margin:1em 0 0 0;
}
body#eventFamily div#content div#main div#mainClm h4{
	font-size:90%;
	margin:0 0 .5em 0;
}
body#eventFamily div#content div#main div#mainClm table{
	border-top:1px solid #928558;
	border-left:1px solid #928558;
	width:98%;

}
body#eventFamily div#content div#main div#mainClm table th,
body#eventFamily div#content div#main div#mainClm table td{
	border-right:1px solid #928558;
	border-bottom:1px solid #928558;
	padding:.1em .5em
}
body#eventFamily div#content div#main div#mainClm table th{
	text-align:center;
	background-color:#cfc295;
}
body#eventFamily div#content div#main div#mainClm table em{
	color:#f00;
	margin:0 0 0 1em;
	font-style:normal;
}
body#eventFamily div#content div#main div#mainClm p.contact{
	font-weight:bold;
	margin:1em 0;
}
body#eventFamily div#content div#main div#mainClm ul{
	margin:1em 0 0 0;
}
body#eventFamily div#content div#main div#mainClm p span{
	margin:-1.4em 0 0 1.2em;
	display:block;
}

body#eventFamily div#content div#main div#mainClm div.application h5, body#eventFamily div#content div#main div#mainClm div.application p, body#eventFamily div#content div#main div#mainClm div.application ul, body#eventFamily div#content div#main div#mainClm div.application table{ margin: 0 0 1em 0; }
body#eventFamily div#content div#main div#mainClm div.application div.method{ border: 1px solid #999; margin: 0 0 1em 0; padding: 10px; }
body#eventFamily div#content div#main div#mainClm div.application div.method ul{ margin: 0 0 1em 1em; }
body#eventFamily div#content div#main div#mainClm div.application div.method ul li{ list-style-type: square; }

body#eventFamily div#content div#main div#mainClm div.tool dl{
	margin:1.5em 0 2em;
}
body#eventFamily div#content div#main div#mainClm div.tool dd{
	margin-bottom:0;
}

/*---- eventConcert ---*/
body#eventConcert div#content div#main div#mainClm div.wrap{
	margin:0 0 1em 0;
}
body#eventConcert div#content div#main div#mainClm div.wrap dt{
	width:auto;
}


/*---- eventFunCollection ---*/
body#eventFunCollection div#content div#main div#mainClm div.txt{
	width:340px;
}
body#eventFunCollection div#content div#main div#mainClm div.txt h3{
	clear:none;
}
body#eventFunCollection div#content div#main div#mainClm div.txt p{
	margin:0 0 1em 0;
}
body#eventFunCollection div#content div#main div#mainClm dl{
	margin:0;
}
body#eventFunCollection div#content div#main div#mainClm h4{
	background:none;
	border-bottom:2px solid #928558;
	margin:1.5em 0 .5em 0;
	font-size:90%;
	color:#928558;
}
body#eventFunCollection div#content div#main div#mainClm h5{
	margin:0 0 .5em 0;
	font-size:90%;
}
body#eventFunCollection div#content div#main div#mainClm .r{
	margin:0 0 0 20px;
}
body#eventFunCollection div#content div#main div#mainClm div.wrap{
	margin:0 0 1.5em 0;
	padding:0 0 2em 0;
/*	border-bottom:1px solid #928558;*/
}
body.event div#content div#main div#mainClm ul.eventlist{
	margin-bottom: 2em;
}
body.event div#content div#main div#mainClm ul.eventlist li{
	margin-left: 20px;
	list-style-type: none;
	margin-bottom: 1em;
	font-weight: bold;
}
body.event div#content div#main div#mainClm ul.eventlist li span{
	font-size: 90%;
	font-weight: normal;
}

body#eventFunCollection div#content div#main div#mainClm div.wrap dt{
/*	width:15em;
	float:left;*/
}
body#eventFunCollection div#content div#main div#mainClm div.wrap dd{
/*	width:250px;*/
}
body#eventFunCollection div#content div#main div#mainClm div.wrap div{
	margin:0 0 1.5em 0;
}
body#eventFunCollection div#content div#main div#mainClm div.wrap div em{
	margin:0 0 0 1em;
	color:#f00;
	font-style:normal;
}
body#eventFunCollection div#content div#main div#mainClm div.info dt{
	font-weight:bold;
}
body#eventFunCollection div#content div#main div#mainClm div.info p{
	margin:0 0 1em 0;
}


/*---- eventChristmas ---*/
body#eventChristmas div#content div#main div#mainClm table{
	border-top:1px solid #928558;
	border-left:1px solid #928558;
	width:98%;
	margin:0;
}
body#eventChristmas div#content div#main div#mainClm table th,
body#eventChristmas div#content div#main div#mainClm table td{
	border-right:1px solid #928558;
	border-bottom:1px solid #928558;
	padding:.1em .5em
}
body#eventChristmas div#content div#main div#mainClm table th{
	text-align:center;
	background-color:#cfc295;
}
body#eventChristmas div#content div#main div#mainClm table td{
	font-size:90%;
}
body#eventChristmas div#content div#main div#mainClm p{
	margin:0 0 2em 0;
}
body#eventChristmas div#content div#main div#mainClm .caution{
	margin:0 0 2em 0;
}
body#eventChristmas div#content div#main div#mainClm ul{
/*	clear:both;*/
}
body#eventChristmas div#content div#main div#mainClm h3{
	clear:none;
}
body#eventChristmas div#content div#main div#mainClm hr{
	clear:both;
	visibility:hidden;
	display:block;
	margin:0 0 1em 0;
}
body#eventChristmas div#content div#main div#mainClm .r{
	margin:0 0 0 10px;
}
body#eventChristmas div#content div#main div#mainClm ol{
	margin-left: 2em;
}
body#eventChristmas div#content div#main div#mainClm li ul{
	font-size: 100%;
	display: inline;
}
body#eventChristmas div#content div#main div#mainClm table.brief{
	border: none;
	margin-top: -1em;
}
body#eventChristmas div#content div#main div#mainClm table.brief tr th{
	font-weight: normal;
	white-space: nowrap;
	width: 3.5em;
	padding:.1em 0

}
body#eventChristmas div#content div#main div#mainClm table.brief tr th,
body#eventChristmas div#content div#main div#mainClm table.brief tr td{
	vertical-align: top;
	border: none;
	background: none;
}
body#eventChristmas div#content div#main div#mainClm table.brief ul{
	font-size: 100%;
	margin-top: 0;
}

/*body#eventTalk div#content div#main div#mainClm dd span{
	margin:-1.5em 0 0 1em;
	display:block;
}*/

/* @end */
/* christmas2008 */
body#eventChristmas div#content div#main div#mainClm div.christmas2008 p{
	margin: 0 0 1em;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 dl,
body#eventChristmas div#content div#main div#mainClm div.christmas2008 dd{
margin:0 0 0.2em;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 dd{
margin-left: 1em;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 .brief th,
body#eventChristmas div#content div#main div#mainClm div.christmas2008 th{
	text-align: center;
	white-space: nowrap;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 .brief th{
	width: 10em;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 table.brief{
	margin-top: 0;
}
body#eventChristmas div#content div#main div#mainClm div#talk table tr.data th{
	text-align: center;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 span{
	display:block;
	margin:-1.6em 0 -1.5em .8em;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 div.method {
border:1px solid #999999;
margin:1em 0 1em;
padding:10px;
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 div.method:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
* html body#eventChristmas div#content div#main div#mainClm div.christmas2008 div.method{
/*\*/height: 1%;/*for WinIE*/
	display: inline-table;/*for MacIE*/
}
body#eventChristmas div#content div#main div#mainClm div.christmas2008 table.imginc{
	width:375px;
}
/* 祈りの中世追加
-----------------------*/
#romanesque070612 p.copy{
	text-align: right;
	margin-top: -3em;
}
/*---- 光彩時空07 ---*/
body.event div#content div#main div#mainClm div#kousai dt{
	float:left;
	width:6em;
}
body.event div#content div#main div#mainClm div#kousai dd{
	display: block;
}
body.event div#content div#main div#mainClm div#kousai ul, 
body.event div#content div#main div#mainClm div#kousai p{
	margin-bottom: 1em;
}
body#eventTalk div#content div#main div#mainClm div.wrap dt{
	font-weight: bold;
	clear: both;
	width: 100%;
}
body#eventTalk div#content div#main div#mainClm div.wrap dd{
	margin-bottom: 1em;
	padding: 0;
	clear: both;
	width: 100%;
}
/*　ファンウィズコレクション2008　*/

.fun08 table,
.fun08 table tr,
.fun08 table td{
	font-size: 100%;
	vertical-align: top;
}
body#eventFunCollection #mainClm #fun2008 div.info dl{
}
body#eventFunCollection #mainClm #fun2008 div.info dt{
	font-weight: bold;
	margin: 0;
	padding: 0;
}
body#eventFunCollection #mainClm #fun2008 div.info dd{
	margin: 0;
	padding: 0;
}
#eventFunCollection #fun2008 div.wrap div.info{
	border:1px solid #928558;
	padding:10px;
}
/* talk and tour */
body#talkandtour #content #main #mainClm div{
	margin-bottom:2em;
}
body#talkandtour #content #main #mainClm div p,
body#talkandtour #content #main #mainClm div ul{
	margin-bottom:1em;
}
/* ファン・デー */
#eventFanDay #mainClm #pastFunday div {
	margin-bottom: 1em;
}
#eventFanDay #mainClm div h4 {
	font-size:90%;
	margin:0 0 2em 0;
}
#eventFanDay #mainClm div#funday2008 div {
	margin-bottom:1em;
}
#eventFanDay #mainClm ol {
	list-style-position:inside;
	margin-top:0.5em;
}
#eventFanDay #mainClm div#fun2008lead {
	margin-bottom:1em;
}
#eventFanDay #mainClm #building ul.time {
}
#eventFanDay #mainClm #building ul.time li {
	float:left;
	padding-right:2em;
}
#eventFanDay #mainClm div#funday2008 h4 span.endtime {
	font-size:80%;
	font-weight:normal;
	margin-left:1em;
}
#eventFanDay #mainClm div#funday2008 .r {
	float:right;
	margin:0 0 0 10px;
	width:200px;
}
#eventFanDay #mainClm div#funday2008 #building {
	float:left;
	width:350px;
}
#eventFanDay #mainClm div#funday2008 h5{
	margin-top:.5em;
}
#eventFanDay div#mainClm table.fundayList{ margin-top:10px;}
#eventFanDay div#mainClm table.fundayList tr td{ padding:0 5px 5px 0; vertical-align:top;}

/* symposium */
#eventTop #container #main #symposium2011 dl { margin-bottom: 1em; margin-top: 1em;}
#eventTop #container #main #symposium2011 dt { margin: 0;}
#eventTop #container #main #symposium2011 dd { padding-left: 10em; margin-top: -1.5em; margin-bottom: .5em;}
.rednote { color: #FF0000; margin:0 0 0 0.5em;}




/* talk end */

body.event div#content div#main #fun2016 h2 {
	margin-left: 0;
	margin-bottom: 20px;
}

body#eventFunCollection div#content div#main div#mainClm .img_l{
	float:left;
	margin:10px 20px 20px 0}

body#eventFunCollection div#content div#main div#mainClm .clear{
	clear:both;
}

body#eventFunCollection div#content div#main div#mainClm #fun2016 h4.artdeuchiwa{
	clear:none;
	padding-top:70px;
}

body#eventFunCollection div#content div#main div#mainClm .mgb1em{
	margin-bottom:1em;
}

body#eventTop div#content div#main div#mainClm p span.no_copy{
    display: inline-block;
    color: 333333;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: 0;
}

